Support » Plugin: Custom Sticky Notes » Current Version has Bad Behavior

  • The current version of this plugin, over a year old, has prohibited plugin behavior.
    It ends up loading versions of jQuery or jQuery components directly from Google, which is breaking some other plugins that rely on the current standard version of jQuery from WP.

  • The topic ‘Current Version has Bad Behavior’ is closed to new replies.